package controller

import "go-humas-be/app/module/cities/service"

type Controller struct {
	Cities CitiesController
}

func NewController(CitiesService service.CitiesService) *Controller {
	return &Controller{
		Cities: NewCitiesController(CitiesService),
	}
}